   @media only screen and (max-width: 999px) {
    body {
        padding: 0;
        margin: 0;
        font-family: Arial, Helvetica, sans-serif;
        background-color:  rgb(248, 247, 247);
      }
  
      header {
          display: flex;
          flex-direction: column;
          background-color:#277DEAff;
          margin-bottom: 150px;
      }
  
      header .header1  {
         display: none;
      }
      header .search {
      display: none;
  
      }
  
      header .header1  i {
         color:white;
      }
  
      a {
          text-decoration: none;
      }
  
  
  
      header .header2 nav{
         width: 100%;
         z-index: 1;
          background-color:rgb(2, 96, 211);
          height: 40px;
          position: fixed;
          top: 32px;
  
      }

      ::-webkit-scrollbar {
        background-color:rgb(2, 96, 211);
        height: 1px;
     
    }
  
      nav ul {
          display: flex;
          overflow-x: scroll;
          width:auto;
          list-style-type: none;
          align-items: center;
          color:white;
  
      }
      nav ul .home {
          display: none;
      }
      nav ul #active {
         color:yellow;
    }
      header .header2 li a {
          color: white;
          font-size: 16px;
          padding-right:20px; 
       
  
      }
   
      .header2 .mobileMenu {
          display: flex;
          align-items: center;
          background-color:rgb(2, 96, 211);
          height: 40px;
          position: relative;
          top: -1px;
          position: fixed;
          z-index: 1;
          width: 100%;
      }
      .mobileMenu a {
          font-size: 25px;
          color:white;
          padding-left: 5%;
      }
  
      .mobileMenu {
          display: flex;
      }
      .mobileMenu img {
                    width: 35px;
                    margin-top: 20px;
                }
      .mobileMenu p {
          padding-left: 10px;
          color: white;
          position: relative;
          top: 3px;
          font-size: 16px;
          font-weight: 700;
          font-family: Arial, Helvetica, sans-serif;
      }
       
      .header2 a:hover {
          color: rgb(25, 37, 53);
      }

        /* CONTENT 1 */

.main{
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: -60px;
    } 
    
    
    
    .category_content {
        display: flex;
        flex-direction: column;
        margin-bottom: 20px;
        width: 100%;
    }
    
    .category_content img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    }
    
    .category_content .details {
    position: absolute;
    margin-left: 20px;
    margin-top: 80px;
    
    
    } 
    .details h1 {
    color: white;
    padding: 5px;
    width: 90%;
    word-wrap: break-word;
    overflow: hidden;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    }
    .category_content .ctgr {
    color: rgb(219, 219, 219);
    font-weight: 700;
    font-style: italic;
    font-size: 15px;
    position: relative;
    top: 22px;
    } 
    .category_content .info {
    color: rgb(219, 219, 219);
    font-weight: 700;
    font-size: 9px;
    position: relative;
    top: -25px;
    }
    
    /* CONTENT 2 */
    .next {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 20px;
    padding-right: 20px;
    }

    .next .content2 {
        display: none;
    }
    
    .next .more_content {
    display: flex;
    background-color: white;
    margin-bottom: 20px;
    }

    .more_content img {
    width: 150px;
    height: 150px;
    object-fit: cover;
    }
    .more_content .content {
    position: relative;
    left: 15px;
    top: -50px;
    }
    .content small {
    position: relative;
    top: 65px;
    color: gray;
    font-weight: 600;
    font-size: 14px;
    }
    .content h1 {
    position: relative;
    font-size: 16px;
    width: 90%;
    top: 65px;
    color: rgb(32, 114, 214);
    overflow: hidden;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical; 
    }
    .content h1:hover {
    color: rgb(5, 69, 153);
    }



      /* FOOTER */
      footer {
        display: flex;
        align-items: center;
        padding: 40px;
        /* justify-content: space-between; */
        flex-direction: column;
        background-color:rgb(2, 96, 211);
        margin-top: 20px;
        }
        .footer_container {
        padding: 10px;
        display: flex;
        }
        .footer_container img {
        display: none;
        }
        .footer_content {
        display: flex;
        flex-direction: column;
        position: relative;
        left: -40px;
        }
        .footer_content ul  {
        display: none;
        flex-direction: column;
        list-style-type: none;
    
    
        }
        .footer_content li a {
    
        color: white;
        }
    
        .footer_content small {
        color: white;
        position: relative;
        right: -58px;
        }
        /* ------------ */
        .footer_mail  {
        display: flex;
        flex-direction: column;
        }
        .footer_mail form input {
        padding: 10px;
        border: none;
        outline: none;
        }
        .footer_mail strong {
        color: white;
        font-size: 18px;
        margin-bottom: 5px;
        }
        .footer_mail form .submit {
        background-color: gray;
        color: white;
        font-weight: 600;
        cursor: pointer;
        }

}